Bug 491675 - Cannot de-select 'format' flag in anaconda partitioning
Cannot de-select 'format' flag in anaconda partitioning
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-23 11:23 EDT by Mark McLoughlin
Modified: 2009-06-25 11:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-25 11:43:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2009-03-23 11:23:48 EDT
While reproducing bug #491634, I noticed that when I set /dev/sda2 to be formatted, clicked ok, then changed my mind and set it to not be formatted, it was still marked as being formatted and clicking on Next showed that the partition was to be formatted

The anaconda.log in #491634 is a log from this install
Comment 1 David Cantrell 2009-04-02 16:33:50 EDT
Should be fixed in anaconda-11.5.0.40-1 and later.
Comment 2 Bug Zapper 2009-06-09 08:31:25 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.